import request from '@/benyun/utils/request'

//查询
export function queryAll(){
	return request({
		url: '/omsOrder/omsLabel/queryAll',
		method: 'GET'
	})
}
//查询系统的
export function querySys(){
	return request({
		url: '/omsOrder/omsLabel/querySys',
		method: 'GET'
	})
}
//新增
export function save(data:any){
	return request({
		url: '/omsOrder/omsLabel/save',
		method: 'POST',
		params: data
	})
}
//修改序号
export function updateOrdered(data:any){
	return request({
		url: '/omsOrder/omsLabel/updateOrdered',
		method: 'POST',
		params: data
	})
}
//删除
export function del(data:any){
	return request({
		url: '/omsOrder/omsLabel/delete',
		method: 'POST',
		params: data
	})
}